---@meta

---@class UWBP_HUD_PlayerEmotion_C : UB1PlayerBuffWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_BuffOpen UWidgetAnimation
---@field Anim_ColorChange UWidgetAnimation
---@field Image_Common_BG UB1Image
local UWBP_HUD_PlayerEmotion_C = {}

function UWBP_HUD_PlayerEmotion_C:Construct() end
---@param EntryPoint int32
function UWBP_HUD_PlayerEmotion_C:ExecuteUbergraph_WBP_HUD_PlayerEmotion(EntryPoint) end


